import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IEq3btsmartConfig } from './eq3btsmart.types.js';
import { eq3btsmartProfile } from './eq3btsmart.types.js';

export class Eq3btsmartConfigFlow extends SimpleLocalConfigFlow<IEq3btsmartConfig> {
  constructor() {
    super(eq3btsmartProfile);
  }
}
